filename = 'Jupiter-2.2.2-fabric.jar'
name = 'Jupiter'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = 'e163d0369e20b0f26944c9be949943c988da979d98878ec5a695bb4af3b0f8230ac596904921da61b63a2147382dc2b0c93e5ff599ec9fa3bcbe7f3499668dca'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/XbiLGMMU/versions/VYBZUMOv/Jupiter-2.2.2-fabric.jar'

[update.modrinth]
mod-id = 'XbiLGMMU'
version = 'VYBZUMOv'